KCOOKIEJAR5(8)

NOMBRE
kcookiejar5 - Interfaz de línea de órdenes para el demonio de cookies HTTP de KDE

SINOPSIS

kcookiejar5 [-h, --help] [-v, --version] [--shutdown] [--remove dominio] [--remove-all] [--reload-config]

DESCRIPCIÓN

kcookiejar5 manipula las cookies HTTP proporcionando un servicio D-BUS para guardar/recuperar/limpiar cookies.

OPCIONES

-h--help
    Muestra ayuda sobre las opciones.

-v--version
    Muestra información de la version

--shutdown
    Desconectar las cookies y el servicio D-BUS.

--remove domain
    Borrar cookies para domain del contenedor de cookies.

--remove-all
    Borra todas las cookies del contenedor.

--reaload-config
    Vuelve a cargar el archivo de configuración.

UTILIZACIÓN

kcookiejar5 es una herramienta de línea de órdenes para acceder al módulo kded que gestiona las cookies en Konqueror y otras aplicaciones KDE.

Cuando se inicia sin parámetros, carga el módulo kded para proporcionar la interfaz dbus para guardar las cookies.

Cuando se inicia kcookiejar5 con parámetros, realiza tareas adicionales en el contenedor de cookies que proporciona, como borrar las cookies de un domain.

VEA TAMBIÉN

kf5options(7), qt5options(7)

FALLOS

Por favor, use el sistema de seguimiento de fallos de KDE[1] para informar de fallos.

AUTORES

Waldo Bastian <bastian@kde.org>
    Autor.

Dawit Alemayehu <adawit@kde.org>
    Autor.

NOTAS

1.  el sistema de seguimiento de fallos de KDE
    https://bugs.kde.org